سفید
سفید
سفید
5
گرین لاین
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
122 گرم
POWER
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER RATING:-+12.0:0.5 A
آداپتور برق 9V DC-0.85A
پشتیبانی از تکنولوژی GPON ONU
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
شارژر
انتخابی مناسب برای استفاده در شبکه های FTTH
– افزایش قدرت بی هوازی – افزایش حجم و توده ی عضلانی – تسریع روند ریکاوری – کراتین با خلوص و کیفیت بسیار بالا – خلوص و کیفیت تایید شده توسط آزمایش
چهار عدد
یک عدد
یک عدد
یک عدد
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
بدنسازی
– روزانه 1 پیمانه از پودر را به همراه (200 تا 300 میلی لیتر) آب یا آب میوه مخلوط کرده و مصرف نمایید. – مصرف 5 گرم در روز برای تمام طول دوره برای کسب نتایج مثبت کراتین کافی است.
آقایان و خانمها
پودر
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید